Bug 13359 - 50.samba using removed "net serverid wipe" command
50.samba using removed "net serverid wipe" command
Status: RESOLVED FIXED
Product: Samba 4.1 and newer
Classification: Unclassified
Component: CTDB
4.8.0
All All
: P5 normal
: ---
Assigned To: Karolin Seeger
Samba QA Contact
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2018-03-28 07:12 UTC by Amitay Isaacs
Modified: 2018-04-12 06:50 UTC (History)
2 users (show)

See Also:


Attachments
Patches for 4.7.x (1.26 KB, patch)
2018-04-10 00:49 UTC, Amitay Isaacs
martins: review+
Details
Patches for 4.8.x (1.26 KB, patch)
2018-04-10 00:50 UTC, Amitay Isaacs
martins: review+
Details

Note You need to log in before you can comment on or make changes to this bug.
Description Amitay Isaacs 2018-03-28 07:12:03 UTC
When CTDB is starting samba, it tries to clear any old data from serverid databases using "net serverid wipe" command.

This command has been removed in 4.8.0.
Comment 1 Amitay Isaacs 2018-04-10 00:49:36 UTC
Created attachment 14117 [details]
Patches for 4.7.x
Comment 2 Amitay Isaacs 2018-04-10 00:50:04 UTC
Created attachment 14118 [details]
Patches for 4.8.x
Comment 3 Martin Schwenke 2018-04-10 01:17:58 UTC
Hi Karolin,

This is ready for 4.7 and 4.8.

Thanks...
Comment 4 Karolin Seeger 2018-04-10 07:33:12 UTC
(In reply to Martin Schwenke from comment #3)
Pushed to autobuild-v4-[8,7]-test.
Comment 5 Karolin Seeger 2018-04-12 06:50:44 UTC
(In reply to Karolin Seeger from comment #4)
Pushed to both branches.
Closing out bug report.

Thanks!